Cisco Prime Data Center Network Manager (DCNM) contains
multiple vulnerabilities that could allow an unauthenticated, remote attacker to disclose file components, and access text files on an affected device. Various components of Cisco Prime DCNM are
affected.  These vulnerabilities can be exploited independently on the same device; however, a release that is affected by one of the vulnerabilities may not be affected by the others.

Cisco Prime DCNM is affected by the following vulnerabilities:

Cisco Prime DCNM Information Disclosure Vulnerability
Cisco Prime DCNM Remote Command Execution Vulnerabilities
Cisco Prime DCNM XML External Entity Injection Vulnerability

Cisco has released free software updates that address these vulnerabilities.

There are currently no workarounds that mitigate these vulnerabilities.
This advisory is available at the following link:
http://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20130918-dcnm

Leave a Reply